int led1 = 2;  // LED 2 kimentre kötve
int led2 = 3;  // LED 3 kimentre kötve
int led3 = 4;  // LED 4 kimentre kötve
int led4 = 5;  // LED 5 kimentre kötve
int led5 = 6;  // LED 6 kimentre kötve
void setup() {
  // put your setup code here, to run once:
  

  /*Beállítjuk a lábak szerepét ami lehet kimenet vagy bemenet, 
   * a mi esetünkben kimenet
   */
pinMode(led1, OUTPUT); 
pinMode(led2, OUTPUT);
pinMode(led3, OUTPUT);
pinMode(led4, OUTPUT);
pinMode(led5, OUTPUT);
}

void loop() {
  // put your main code here, to run repeatedly:
digitalWrite(led1, HIGH);   // LED1 bekapcsolasa

delay(500);               // varakozas 500 mS (fél másodperc)

digitalWrite(led1, LOW); // LED1 kikapcsolasa

delay(500);

digitalWrite(led2, HIGH);   // LED2 bekapcsolasa

delay(500);               // varakozas 500 mS (fél másodperc)

digitalWrite(led2, LOW); // LED2 kikapcsolasa

delay(500);

digitalWrite(led3, HIGH);   // LED3 bekapcsolasa

delay(500);               // varakozas 500 mS (fél másodperc)

digitalWrite(led3, LOW); // LED3 kikapcsolasa

delay(500);

digitalWrite(led4, HIGH);   // LED4 bekapcsolasa

delay(500);               // varakozas 500 mS (fél másodperc)

digitalWrite(led4, LOW); // LED4 kikapcsolasa

delay(500);

digitalWrite(led5, HIGH);   // LED5 bekapcsolasa

delay(500);               // varakozas 500 mS (fél másodperc)

digitalWrite(led5, LOW); // LED5 kikapcsolasa

delay(500);

}
